if not exists (select * FROM sys.sysobjects where id = object_id(N'dbo.UserInfo')) BEGIN
   create table dbo.UserInfo (
    ID uniqueidentifier DEFAULT newid() NOT NULL,
    Name varchar(100),
    FullName varchar(100),
    IsAdministrator bit NOT NULL,
    CanAdd bit NOT NULL,
    CanDelete bit NOT NULL,
    CanEdit bit NOT NULL,
    constraint PK_UserInfo primary key clustered (ID)
  );
END;